.overall-ffedback-entr {margin: 10px 0px 0px;}
.overall-ffedback-entr.overall-feedback-enter-btns {margin: 0px 0px 10px;}
.overall-ffedback-entr1 {text-align: center;}
.overall-ffedback-entr .btnf-success {
    color: #fff;
  border-color: transparent;
  background-size: 100%;
  background-color: #2196F3;
        font-size: 12px;
        padding: 5px 45px;
        border-radius: 4px;
        margin-bottom: 20px;    margin-right: -27px;
}
.overall-ffedback-entr .btnf-success-no-bg {
    background: #fff;
    color: #2196f3;
    padding: 5px 30px;
    margin-left: 63px;
    border: 1px solid #2196f3;
}
.monthly-feedback-entr .overall-ffedback-entr1 .btnf-success {margin-right: -5px;}
.monthly-feedback-entr .overall-ffedback-entr1 .btnf-success-no-bg {
    padding: 5px 41px;
    margin-left: 40px;
}
.last-button .btnf-success-no-bg {
        padding: 5px 6px;
    margin-left: 0px;
    margin-top: 15px;
    text-align: left;
    font-size: 13px;
	color: #2196F3;
	border: 1px solid #c1c1c1;
}
.last-button span {font-size: 20px;}
.overall-ffedback-entr .col-sm-12.col-md-6 {
    background: #e7ebee;padding-top: 15px;    padding-bottom: 15px;
}
.overall-ffedback-entr label {
    font-size: 13px;
    font-weight: 600;
    line-height: 4px;
    color: #626262;
    cursor: default;
}
.overall-ffedback-entr .customdate {
    background: #c7c7c7;
    color: #404040;
    padding: 5px 7px 18px;
    height: 29px;
    border: 1px solid #dddddd;
    border-left: 0px;
    margin-top: 0px;
}
.overall-ffedback-entr .form-group-default {
    background-color: #e7ebee;
    border: 1px solid #c7c7c7;
    border-radius: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    overflow: hidden;
    -webkit-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
    height: 28px;
    margin-top: 9px;
    margin-bottom: 10px;
    margin-left: -2px;
}
.overall-ffedback-entr input {
    padding: 5px 9px 3px;
    font-weight: 600;
}
.overall-ffedback-entr input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666;
}
.overall-ffedback-entr input::-moz-placeholder { /* Firefox 19+ */
  color: #666;
}
.overall-ffedback-entr input:-ms-input-placeholder { /* IE 10+ */
  color: #666;
}
.overall-ffedback-entr input:-moz-placeholder { /* Firefox 18- */
  color: #666;
}

.overall-ffedback-entr .monthly-feedback-entr {

}
.feedback-rating-entr {
 background: #fff;
    margin-top: 15px;
    width: 100%;
    margin: 0px auto;
    margin-left: 0px;
    padding-bottom: 15px;
    padding-top: 25px;
}
/* .feedback-rating-entr .overall-ffedback-entr1 {
    margin-top: 25px;
} */
.feedback-rating-entr .bar-step {
    position:absolute;
    margin-top:-20px;
	z-index:1;
    font-size:12px;
}

.feedback-rating-entr .label-txt {
    float: left;
    margin-top: 30px;
    font-size: 13px;
    color: #464646;
}

.feedback-rating-entr .label-line {
    float: right;
    background: #000;
    height:50px;
	width:1px;
    margin-left: 5px;
}

.feedback-rating-entr .label-percent {
    float: right;
    margin-left: 5px;   
}
.feedback-rating-entr .progress-bar-success {
    background-color: #5cb85c !important;
    height: 18px;
}
.feedback-rating-entr .progress {
    height: 18px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #e7ebee;
    background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: linear-gradient(to bottom, #e7ebee, #e7ebee);
    background-repeat: repeat-x;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 7px;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 3px 0px 2px rgba(0, 0, 0, 0.2);
}
.feedback-rating-entr  .progress-bar-success span {
position: relative;
display: inline-block;
left: 90%;
color: #fff;
font-weight: 600;
margin: 1.5px;
}
.rating-star-section-m50 {
    margin-top: 21px;
}
.rating-star-section {padding: 0px;}
.rating-star-section-star {
    text-align: right;padding-right: 0px;
}
.rating-star-section-star .fa {
    font-size: 11px;
    margin: 0px 2px;
    color: #525151;
    font-weight: 600;
}
.rating-star-section-progress .progress {
    height: 8px;
    margin-bottom: 0px;
    margin-top: 4px;    
}
.rating-star-section p {margin: 0 0 0px;font-weight: 600;}
.rating-star-section-progress .progress-bar-success {
    background-color: #5cb85c !important;
    height: 8px;
}
.rating-div2 .progress-bar-success {
    background-color: #1d94ce !important;
}
.rating-div3 .progress-bar-success {
    background-color: #f9b125 !important;
}
.rating-div4 .progress-bar-success {
    background-color: #ffe800 !important;
}
.rating-div5 .progress-bar-success {
    background-color: #ff2b2b !important;
}
.rating-div2 .progress {width: 80% !important;}
.rating-div3 .progress {width: 60% !important;}
.rating-div4 .progress {width: 40% !important;}
.rating-div5 .progress {width: 20% !important;}
.rating-star-section-progress {    padding-left: 8px;    padding-right: 10px;}
.overall-rating-cal p {
    background: #5cb85c;
    width: 63%;
    padding: 22px 0px;
    text-align: center;
    border-radius: 50%;
    font-size: 13px;
    color: #fff;
}
..overall-rating-cal span {font-size: 18px;}
.last-button .btnf-right {
    background: #ccc;
      font-size: 12px;
    float: right;
    margin-top: 15%;
	    color: #333;
}
#div22 .rating-star-section p {
    margin: 0 0 0px;
    font-weight: 500;
}
#div22 .last-button .btnf-right {
    margin-top: 7%;
}
.last-button.right .btnf-right {
    background: #ccc;
    position: relative;
    margin-top: 45px;
    right: 1%;
        bottom: 0px;
}
.last-button .btnf-success-no-bg {color: #666;line-height: 21px;}
.last-button.right {margin-top: -10px;}
.overall-rating-cal p span {font-size: 29px;}
.overall-ffedback-entr-chart {background: #fff;}
.rating-star-section-m30 {
    margin-top: 15px;    padding-bottom: 35px;
}
.rating-star-section-m30 .progress {width: 100% ;}
.rating-star-section-m30 .last-button {margin-top: 20px;}
.rating-div1, .rating-div2, .rating-div3, .rating-div4, .rating-div5 {
    padding: 4px 0px;
}
@media (min-width: 992px) {
.overall-ffedback-entr .col-md-6.monthly-feedback-entr,  .overall-ffedback-entr .col-md-6.yearly-feedback-entr{
    width: 48.3%;
    margin-left: 15px;
}
}
#imgWrap .btnf-success {
    font-weight: 600;
    background: #fff;
   border: 1px solid #2196f3;
    color: #2196F3;
}
#imgWrap .Active{
    font-weight: 600;
    background: #2196F3;   
    color: #ffffff;
}
#divWrap .xz {
	display: none;
    opacity:0;
}
#divWrap .Active{
	display: block;
    opacity:1;
    -webkit-animation:fadeUp ease-in-out 1s;
    animation:fadeUp ease-in-out 1s;
}
@-webkit-keyframes fadeUp{
	from{opacity:0;margin-top:20px;}
	to  {opacity:1;margin-top:0;}
}
@keyframes fadeUp{	
	from{opacity:0;margin-top:20px;}
	to  {opacity:1;margin-top:0;}
}
#div22 .rating-star-section-m30 {
    margin-top: 30px;
    padding-bottom: 45px;
}
#canvas-ex {
	-webkit-animation:fadeDown ease-in-out 1s;
    animation:fadeDown ease-in-out 1s;
}
.overall-ffedback-entr .btnf:hover {
    -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,.18), 0 0px 0px 0 rgba(0,0,0,.15);
    box-shadow: 0 0px 0px 0 rgba(0,0,0,.18), 0 0px 0px 0 rgba(0,0,0,.15);
}
.overall-ffedback-entr .btnf {
  
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,.3);
    box-shadow: 0px 0px 0px rgba(0,0,0,.3);
}
#imgWrap1 .btnf-success {
    font-weight: 600;
    background: #fff;
   border: 1px solid #2196f3;
    color: #2196F3;
}
#imgWrap1 .Active{
    font-weight: 600;
    background: #2196F3;   
    color: #ffffff;
}
#divWrap1 .xz1 {
	display: none;
    opacity:0;
}
#divWrap1 button{
	display: inline-flex !important;
}
#divWrap1 .Active{
	display: block;
    opacity:1;
    -webkit-animation:fadeUp ease-in-out 1s;
    animation:fadeUp ease-in-out 1s;
}
@-webkit-keyframes fadeUp{
	from{opacity:0;margin-top:20px;}
	to  {opacity:1;margin-top:0;}
}
@keyframes fadeUp{	
	from{opacity:0;margin-top:20px;}
	to  {opacity:1;margin-top:0;}
}
#divWrap1 .last-button .btnf-success-no-bg { display: inline-block !important;}
.monthly-feedback-entr1 {padding-left: 0px;}
.monthly-feedback-entr2 {padding-right: 0px;}